// Place all the styles related to the static_pages controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

.container {
  padding: 5% 0;
}

.jumbotron {
  background-color: white;
  img {
    max-width: 100%;
  }
  .manual-button {
    width: 9rem;
  }
}